<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
    
<body>
    
 
    <h1 class="headline">
      <a>ユーザー情報更新</a>
    </h1>

    <br>
    
        
    <form>
  <div class="form-group">
    <label for="exampleInputEmail1">ログインID</label>
    <input type="text" class="form-control" value="0111aaa">
    
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">氏名</label>
    <input type="text" class="form-control" value="高橋高子">
  </div>
        
  <div class="form-group">
    <label for="exampleInputPassword1">パスワード</label>
    <input type="password" class="form-control" placeholder="現在のパスワードを入力">
  </div>
        
     <div class="form-group">
    <label for="exampleInputPassword1">新パスワード</label>
    <input type="password" class="form-control" placeholder="パスワードを変更する場合は入力">
  </div>
    
     <div class="form-group">
    <label for="exampleInputPassword1">新パスワード(確認用)</label>
    <input type="password" class="form-control" placeholde>
  </div>
    
       <div class="form-group">
    <label for="exampleInputPassword1">住所</label>
    <input type="text" class="form-control" value="東京都江東区......">
  </div>
        
              <div class="form-group">
    <label for="exampleInputPassword1">生年月日</label>
    <input type="date" class="form-control" value="1997/11/12">
  </div>
        

</form>
    

    
  <div class="button">
      <button type="submit" class="submitBtn">更新する</button><br>
    <button type="submit" class="backBtn">
                    戻る</button>
      </div>
          
    
    
</body>
    
</html>